﻿.rg-table-bordered {
    margin-left: calc(var(--bs-gutter-x)* .5);
}

    .rg-table-bordered tr.red {
        background-color: rgba(255,0, 0, 0.3);
    }

    .rg-table-bordered tr.green {
        background-color: rgba(0 , 255, 0, 0.3);
    }

    .rg-table-bordered tr.yellow {
        background-color: rgba(255, 255, 0, 0.3);
    }


    .rg-table-bordered tr.red:hover {
        background-color: rgba(255,0, 0, 0.5);
    }

    .rg-table-bordered tr.green:hover {
        background-color: rgba(0, 255, 0, 0.5);
    }

    .rg-table-bordered tr.yellow:hover {
        background-color: rgba(255, 255, 0, 0.5);
    }

    .rg-table-bordered td, th {
        padding: 5px;
    }

    .rg-table-bordered td {
        border-top: 1px solid;
        border-bottom: 1px solid;
    }

        .rg-table-bordered td:last-child {
            text-align: end;
        }

    .rg-table-bordered * {
        border-collapse: collapse;
    }
